{
  "_id": "cordova-plugin-1password@0.1.5",
  "_rev": "5-c4f3f06e6d0e571a2b801430254389e7",
  "name": "cordova-plugin-1password",
  "description": "Cordova 1Password Plugin from SPIRIT/21 AG",
  "dist-tags": {
    "latest": "0.1.5"
  },
  "versions": [
    "0.1.0",
    "0.1.1",
    "0.1.3",
    "0.1.4",
    "0.1.5"
  ],
  "maintainers": [
    "spirit21 <tschneider@spirit21.com>"
  ],
  "time": {
    "modified": "2016-04-03T11:46:42.067Z",
    "created": "2016-02-22T11:00:34.028Z",
    "0.1.0": "2016-02-22T11:00:34.028Z",
    "0.1.1": "2016-02-22T11:07:15.169Z",
    "0.1.3": "2016-02-22T11:14:25.724Z",
    "0.1.4": "2016-03-21T06:44:24.030Z",
    "0.1.5": "2016-04-03T11:46:42.067Z"
  },
  "homepage": "https://github.com/SPIRIT-21/cordova-plugin-1password#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "cordova",
    "1password",
    "onepassword"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/SPIRIT-21/cordova-plugin-1password.git"
  },
  "author": "SPIRIT/21",
  "bugs": {
    "url": "https://github.com/SPIRIT-21/cordova-plugin-1password/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"3d412072d952b9fc73b6511477178b44\"",
  "_lastModified": "Sat, 26 May 2018 20:55:04 GMT",
  "version": "0.1.5",
  "cordova": {
    "id": "cordova-plugin-1password",
    "platforms": [
      "ios"
    ]
  },
  "gitHead": "46b316dfbdc06da959a9f67336d2b716e63d7627",
  "scripts": {},
  "_shasum": "ee7ce45749876d7ec33b96d49393e0bbcee86183",
  "_from": ".",
  "_npmVersion": "3.5.3",
  "_nodeVersion": "4.2.4",
  "_npmUser": "spirit21 <tschneider@spirit21.com>",
  "dist": {
    "shasum": "ee7ce45749876d7ec33b96d49393e0bbcee86183",
    "tarball": "https://registry.npmjs.org/cordova-plugin-1password/-/cordova-plugin-1password-0.1.5.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-1password-0.1.5.tgz_1459683999695_0.798216427443549"
  },
  "directories": {}
}
